CBINU(3)

SYNOPSIS
SUBROUTINE CBINU (Z, FNU, KODE, N, CY, NZ, RL, FNUL, TOL, ELIM, + ALIM)

NAME
cbinu - Subsidiary to CAIRY, CBESH, CBESI, CBESJ, CBESK and CBIRY

LIBRARY
SLATEC

TYPE
ALL (CBINU-A, ZBINU-A)

AUTHOR
Amos, D. E., (SNL)

DESCRIPTION
CBINU COMPUTES THE I FUNCTION IN THE RIGHT HALF Z PLANE

SEE ALSO
CAIRY, CBESH, CBESI, CBESJ, CBESK, CBIRY

ROUTINES CALLED
CASYI, CBUNI, CMLRI, CSERI, CUOIK, CWRSK

REVISION HISTORY (YYMMDD)
830501 DATE WRITTEN
910415 Prologue converted to Version 4.0 format. (BAB)